{% extends "base.html" %}

{% block inline_javascript %}
    <script>
    window.addEventListener('DOMContentLoaded', () => {
      const slug = '{{ page.slug }}';
      console.log(slug);
      // redirect to client view
      document.location.replace(`/circle/${slug}`);
    });
    </script>
{% endblock inline_javascript %}
